CVE-2018-1000169

2018-04-16T09:58:00
ID CVE-2018-1000169
Type cve
Reporter cve@mitre.org
Modified 2019-07-31T03:15:00

Description

An exposure of sensitive information vulnerability exists in Jenkins 2.115 and older, LTS 2.107.1 and older, in CLICommand.java and ViewOptionHandler.java that allows unauthorized attackers to confirm the existence of agents or views with an attacker-specified name by sending a CLI command to Jenkins.